=== debian/tests/control ===
Tests: check1 build1
Depends: metis, libmetis-dev, build-essential
